Subject: Select Comm Update & Action Plan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 03:37:00 -0800 (PST)

Jeff and I met with Troy Blakney this morning - he has agreed to join the 
selection committee. We plan to meet tomorrow with Red Duke (lunch) and Roel 
Campos (breakfast). Jeff has spoken with Gerald Smith and he has also agreed 
to join the committee. 

In terms of an action plan:
Once we have finalized the committee members, I will schedule a meeting 
(preferably before the Febr. 1 scheduled news conference) with all members to 
offer them an opportunity to meet one another and discuss how we will proceed.
Next, I will begin scheduling meetings with some key people that  would 
provide the committee with important insight into the key issues facing the 
HFD. Jeff suggested possibly blocking out an entire day where the committee 
members would speak to these individuals back to back in 1 or 2 hour time 
slots.
Then, a full day will be blocked out where the committee members will 
interview the approximate 10 identified candidates.
The committee will then meet (half a day?) to narrow the list of 10 down to 3.
The three final candidates will be presented to the Mayor.

Lisa